View Issue Details

IDProjectCategoryView StatusLast Update
12847Development Survey Designpublic2018-02-16 15:53
Reportertpartner Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12847: Most actions in Configuration --> Menu entries configuration are broken
Description

None of the buttons in the attached screenshot do anything.

Same in Configuration --> Menu configuration

TagsNo tags attached.

Activities

tpartner

tpartner

2017-10-27 22:13

developer  

capture-20.png (28,544 bytes)
capture-20.png (28,544 bytes)
capture-19.png (24,025 bytes)
capture-19.png (24,025 bytes)
markusfluer

markusfluer

2017-11-03 11:39

administrator   ~44944

Still an issue?

tpartner

tpartner

2017-11-03 12:48

developer   ~44958

Does not work when debug == 0, otherwise it does work.

Issue History

Date Modified Username Field Change
2017-10-27 22:13 tpartner New Issue
2017-10-27 22:13 tpartner File Added: capture-20.png
2017-10-27 22:13 tpartner File Added: capture-19.png
2017-11-03 11:39 markusfluer Note Added: 44944
2017-11-03 12:48 tpartner Note Added: 44958
2017-11-08 15:47 markusfluer Assigned To => markusfluer
2017-11-08 15:47 markusfluer Status new => resolved
2017-11-08 15:47 markusfluer Resolution open => fixed
2017-11-08 15:47 markusfluer Fixed in Version => 3.x
2018-02-16 15:53 c_schmitz Status resolved => closed